Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.arklow.io/v1/orgs/{org_id}/keys/ \ --header 'Content-Type: application/json' \ --header 'x-arklow-auth: <api-key>' \ --data ' { "description": "<string>" } '
{ "data": { "id": "<string>", "org_id": "<string>", "member_id": "<string>", "material": "<string>", "user_id": "<string>", "description": "<string>" }, "errors": [ { "code": "<string>", "message": "<string>" } ] }
Create a new API key for the authenticated user within the specified organization.
Organization identifier
^[0-9]+$
2 - 50
Default Response
Show child attributes